The tag has no wiki summary.

learn more… | top users | synonyms

2
votes
1answer
24 views

SIGTERM not working occasionally

We use the regular /etc/init.d/jboss stop to stop the jboss on our machines. But at times, it does not stop the process and we get what is pasted below. When this happens we kill the process with a ...
1
vote
0answers
170 views

cipher suites and disabling weak ciphers in JBoss

Our security audit report says that a number of our JBoss EAP 5.0 servers (on RHEL 6.x) has weak ciphers enabled. Upon doing some research, I found a .jar file (from ...
0
votes
0answers
18 views

JBoss cluster reporting “Caught TimeoutException acquiring ownership”

We got an Apache load balancer which forward requests to both WebLogic and JBoss clusters. Both clusters work fine until the load balancer gets flooded and there are waiting requests. When this ...
0
votes
0answers
44 views

Running centos on a virtual machine as a webserver

I have taken the VM image of our webserver (CentOS/jboss) and would like to run it locally on my mac as a virtual machine so I can use it as a webserver when I am offline - I am using VM Fusion. The ...
0
votes
0answers
47 views

How to configure Java Security Manager on JBOSS?

I’m trying to configure JBoss EAP 6 with java security manager. The official guide says you should edit the standalone.conf file, but I can’t find it. Can I circumvent this issue and define the java ...
0
votes
0answers
81 views

Are there any recommended SELinux policies for JBOSS?

I’m looking for tips about defining JBoss policies in SELinux. I saw that OWASP is planning to publish a document about this, but I need some guidance ASAP. Can someone please help?
0
votes
1answer
285 views

Some packets are flagged as INVALID by iptables

I configured a proxypass rule in order to redirect requests from the port 443 to a JBoss server running on port 8080. All works fine except some 503 errors in the Apache log, around 10 per day: In ...
2
votes
1answer
559 views

obsoleted package breaks yum install of older JBoss

I need to install an older version of JBoss. 6.1.0 EAP is what has been approved and supported for my application. So when I try to force install the correct version of the jbossas packages the ...